{
  "condition": "minecraft:any_of",
  "terms": [
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:old_growth_pine_taiga"
      }
    },
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:old_growth_spruce_taiga"
      }
    },
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:snowy_taiga"
      }
    },
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:taiga"
      }
    },
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:windswept_forest"
      }
    },
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:windswept_hills"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:grove"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:frozen_peaks"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:jagged_peaks"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:stony_peaks"
      }
    }
  ]
}
